



gtk3-demo --run application_demo --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run clipboard --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run cursors --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run dialog --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run drawingarea --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run menus --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run glarea --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run pickers --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run pixbufs --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run pagesetup --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run textscroll --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run css_basics --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run themeing_style_classes --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run toolpalette --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run event_axes --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
gtk3-demo --run list_store --autoquit
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
